<?php
$dalTableseeker_info = array();
$dalTableseeker_info["seeker_ID"] = array("type"=>3,"varname"=>"seeker_ID", "name" => "seeker_ID", "autoInc" => "1");
$dalTableseeker_info["FirstName"] = array("type"=>200,"varname"=>"FirstName", "name" => "FirstName", "autoInc" => "0");
$dalTableseeker_info["LastName"] = array("type"=>200,"varname"=>"LastName", "name" => "LastName", "autoInc" => "0");
$dalTableseeker_info["Dob"] = array("type"=>7,"varname"=>"Dob", "name" => "Dob", "autoInc" => "0");
$dalTableseeker_info["age"] = array("type"=>200,"varname"=>"age", "name" => "age", "autoInc" => "0");
$dalTableseeker_info["ProvinceID"] = array("type"=>3,"varname"=>"ProvinceID", "name" => "ProvinceID", "autoInc" => "0");
$dalTableseeker_info["DistrictID"] = array("type"=>3,"varname"=>"DistrictID", "name" => "DistrictID", "autoInc" => "0");
$dalTableseeker_info["VillageName"] = array("type"=>200,"varname"=>"VillageName", "name" => "VillageName", "autoInc" => "0");
$dalTableseeker_info["PositionApplyID"] = array("type"=>3,"varname"=>"PositionApplyID", "name" => "PositionApplyID", "autoInc" => "0");
$dalTableseeker_info["SubpositionApplyID"] = array("type"=>3,"varname"=>"SubpositionApplyID", "name" => "SubpositionApplyID", "autoInc" => "0");
$dalTableseeker_info["SalepresentativeID"] = array("type"=>3,"varname"=>"SalepresentativeID", "name" => "SalepresentativeID", "autoInc" => "0");
$dalTableseeker_info["Noted"] = array("type"=>200,"varname"=>"Noted", "name" => "Noted", "autoInc" => "0");
$dalTableseeker_info["resume"] = array("type"=>201,"varname"=>"resume", "name" => "resume", "autoInc" => "0");
$dalTableseeker_info["StatusID"] = array("type"=>3,"varname"=>"StatusID", "name" => "StatusID", "autoInc" => "0");
$dalTableseeker_info["seeker_ID"]["key"]=true;

$dal_info["eflejob_at_localhost__seeker_info"] = &$dalTableseeker_info;
?>